
import AddressList from "@/components/AddressList"
import useLogin from "@/use/useLogin"
import { Button, ScrollView, Text, View } from "@tarojs/components"
import { stopPullDownRefresh, usePullDownRefresh } from "@tarojs/taro"
import { useState } from "react"
import "./index.scss"

export default ()=>{
  useLogin()
  return (
    <View className="address-manager">
      <AddressList refresherEnabled={true}/>
    </View>
  )
}